Subject: Alex is sick
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 19 Nov 2001 04:57:38 -0800 (PST)

I will be in later this morning.  I'm going to  try and get Alex a Dr.'s appointment this morning because she has a fever and  has been vomiting all night and still this morning.
 
I know it is going to be wild today, so Rennard and  I will take shifts and I will be in later this morning.
 
Stephanie, if you could help my supports out until  I get there, I would greatly appreciate it.  (Thanks.)
 
MC - I figured you would be up at this  time.

Twanda